@font-face {
    font-family: "SwornFont";
    src: url('fonts/SwornSmall.ttf');
}

body {
    margin: 0;
    background-color: black;
    font-family: "SwornFont";
}

p {
    font-size: 36px;
    color: white;
}

.emph {
    color: #e9b249;
}

.newsletter-header-big {
    font-size: 72px;
    color: #eed86a;
    font-weight: normal;
    width: 100%;
    /*margin: 0 auto;*/
    text-align: center;
}

.newsletter-header-category {
    font-size: 54px;
    color: #eed86a;
    font-weight: normal;
    margin:0 auto;
}

.news-container {
    width: 50%;
    justify-content: center;
    margin: 0 auto;
}

.keep-pixel {
    image-rendering: pixelated;
}

.full-canvas {
    width: 960px;
    height: 540px;
}
.center-image {
    justify-content: center;
    align-items: center;
}